*{outline: 0; cursor: url('/img/common/cusor.svg') 2 2, auto !important; }

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-1Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

*{ margin: 0; padding: 0; }
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, button,
time, mark, audio, video, a, textarea, input{;margin:0;  padding:0;  border:0; font-size:100%; vertical-align:baseline; background:transparent; -webkit-text-size-adjust:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; font-family: 'Paperozi'; font-style: normal; }
html{ -ms-touch-action:auto;}
html,body, section{width:100%;}

img{}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav, section{}
legend, caption{width:0;height:0;visibility:hidden;font-size:0;line-height:0;}
button{cursor:pointer; border:none; padding:0; }
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
li,dd{list-style:none;}
blockquote, q {quotes:none;}
address, caption, em, cite, i, a {font-weight:normal; font-style:normal; text-decoration: none;color: #333}
table {border-collapse:collapse; border-spacing:0; table-layout:fixed;}
iframe{width:100%;vertical-align:middle;}
caption{display:none;}
figcaption{display:block;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {-webkit-appearance:none;  margin:0; }

strong {font-weight: bold }

input[type="text"], input[type="number"],input[type="email"], input[type="search"],
input[type="password"], input[type="date"], input[type="tel"], select{display:table-cell; vertical-align:middle; padding:  0 0 0 7px; height: 40px; line-height: 1; box-sizing: border-box; background:#fff; border:1px solid #cccccc; border-radius:0; color:#999; font-size:12px;font-family: gravita-hum-variable, sans-serif;}

input[type="search"] {border-radius:0; -webkit-border-radius:0; -webkit-appearance:textfield;}
input[type="search"]::-webkit-search-results-decoration {-webkit-appearance:none;}

input[type='checkbox'],input[type='radio'] {vertical-align:middle; margin-top:0;  cursor : pointer;}

input.disabled {background:#fff;}

input[type=date]::-webkit-clear-button,
input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-calendar-picker-indicator {
    display: none;
}


select::-ms-expand{display:none; }
select{ cursor: pointer; outline :none; overflow :hidden; color:#999; width:100%;;  }
textarea{width:100%;height:100px; resize:none; border:1px solid #cccccc;   padding:10px; color:#999;}


.blind{position:absolute; top:-999999px; width:0; height:0; font-size:0; overflow:hidden;}
.clear:after{content:""; display: table; clear: both;}
.clearfix{overflow:hidden;}
.clearfix:after{clear:both; display:table; content:'';}
.center{text-align:center; display:block; float:none !important;}
.accessibility{display: none}
.hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: none;
    clip: rect(0,0,0,0);
    overflow: hidden;
}
#header{position: fixed;top: 0;left: 0;z-index: 9999;height: 140px;width: 100%}
#header #logo{position: absolute;left: 50%;transform: translateX(-50%);display: block;top: 15px;z-index: 15}
#header #logo .pc{display: block}
#header #logo .mo{display: none}
#header .gnb{position: absolute}
#header .gnb > ul {display: flex;gap: 50px;}
#header .gnb > ul > li > a{display: flex;font-size: 26px;color: #EA5717;font-weight: 900;height: 130px;padding-top: 10px;align-items: center;    font-family: 'Pretendard';}
#header .gnb > ul > li{position: relative}
#header .gnb > ul > li ul{position: absolute;width: 220px;border-radius: 10px;padding: 28px 0;text-align: center;background: #2c1306;transform: translateY(-20px);opacity: 0;pointer-events: none;transition-duration: 0.5s;left: 50%;transform: translateX(-50%)}
#header .gnb > ul > li:hover ul{transform:  translateX(-50%) translateY(0);opacity: 1;pointer-events: all}
#header .gnb > ul > li ul:before{content: '';display: block;width: 17px;height: 18px;background: url(/img/light/arr.png);position: absolute;left: 50%;margin-left: -8.5px;top: -30px}
#header.on .gnb > ul > li ul:before{background: url(/img/common/arr2.png)}
#header .gnb > ul > li ul:after{content: '';width: calc(100% - 20px);height: calc(100% - 20px);border: 2px dashed #573321;border-radius: 8px;top: 10px;left: 10px;position: absolute;box-sizing: border-box;pointer-events: none}
#header .gnb > ul > li ul li a{display: block;text-align: center;font-size: 18px;color: #B5ACA8;font-weight: 600;line-height: 42px;transition-duration: 0.5s}
#header .gnb > ul > li ul li:hover a{color: #361A0E;color: #fff;text-decoration: underline}
#header .gnb01{right: 50%;padding-right: 150px}
#header .gnb02{left: 50%;padding-left: 150px}

#header.on .gnb > ul > li > a{color: #fff}
#header.on #logo path{fill: #fff}
#header.on #logo rect{fill: #fff}

#footer{display: flex;padding: 95px 80px;padding-bottom: 130px;gap: 0 130px}
#footer .ft01 ul{display: flex;gap: 12px;margin-top: 50px}
#footer .ft01 ul li a{display: block;border-radius: 50%;border: 2px solid #533724;background: #fff;position: relative}
#footer .ft01 ul li a:before{content: '';display: block;width: calc(100%);height: calc(100%);background: #533724;border-radius: 50%;transform: translate(5px,5px);position: absolute;z-index: -1;transition-duration: 0.5s;top: 0;left: 0}
#footer .ft01 ul li:hover a:before{transform: translate(0px,0px)}
#footer .ft01 ul li a svg{display: block}
#footer .ft02 > a{display: block;font-size: 17px;color: #361A0E;font-weight: 600;margin-bottom: 50px}
#footer .ft02 ul{display: flex;flex-wrap: wrap;width: 800px;gap: 65px 0}
#footer .ft02 ul li:nth-child(1), #footer .ft02 ul li:nth-child(4){width: 213px}
#footer .ft02 ul li:nth-child(2), #footer .ft02 ul li:nth-child(5){width: 268px}
#footer .ft02 ul li:nth-child(3){width: auto}
#footer .ft02 ul li span{color: #361A0E;font-weight: 900;font-family: 'Pretendard';}
#footer .ft02 ul li p{font-size: 17px;color: #72635C;font-weight: 500;margin-top: 13px}
#footer address{font-size: 16px;color: #AEA8A5;font-weight: 500;display: block;margin-top: 80px}
#footer address a{text-decoration: underline;color: inherit}
#footer address b{display: block;font-size: 17px;color: #72635C;margin-bottom: 20px;font-weight: 500}
#header .all_menu_b{ width: 26px; height: 26px; position: absolute; right: 30px; top: 55%; transform: translate(0,-50%); cursor: pointer; display: none}
#header .all_menu_b span{ display: block; width: 12px; height: 12px; background-color: #fff; position: absolute; }
#header .all_menu_b span:nth-child(1){ left: 0; top: 0; animation: menu 2s linear infinite; }
#header .all_menu_b span:nth-child(2){ right: 0; top: 0; animation: menu 2s linear infinite; animation-delay: .2s; }
#header .all_menu_b span:nth-child(3){ right: 0; bottom: 0; animation: menu 2s linear infinite; animation-delay: .4s; }
#header .all_menu_b span:nth-child(4){ left: 0; bottom: 0;animation: menu 2s linear infinite;animation-delay: .6s;  }

#header .all_menu_b{ width: 26px; height: 26px; position: absolute; right: 30px; top: 50%; transform: translate(0,-50%); cursor: pointer; }
#header .all_menu_b span{ display: block; width: 12px; height: 12px; background-color: #fff; position: absolute; border-radius: 3px}
#header .all_menu_b span:nth-child(1){ left: 0; top: 0; animation: menu 2s linear infinite; }
#header .all_menu_b span:nth-child(2){ right: 0; top: 0; animation: menu 2s linear infinite; animation-delay: .2s; }
#header .all_menu_b span:nth-child(3){ right: 0; bottom: 0; animation: menu 2s linear infinite; animation-delay: .4s; }
#header .all_menu_b span:nth-child(4){ left: 0; bottom: 0;animation: menu 2s linear infinite;animation-delay: .6s;  }


#header .all_menu{ position: fixed; right: 0; top: 0; height: 100%; width: 80%; max-width: 320px; background-color: #FFF6EA; padding-top: 140px; padding-bottom: 60px; padding-left: 50px; z-index: 999;
  transform: translate(100%,0); transition: transform .8s; overflow-y: scroll;
}
#header .all_menu.on{ transform: translate(0,0); box-shadow: 0px 30px 0px 0px rgb(69 80 95 / 12%); }

#header.on .all_menu_b span{ background-color: #12213b; }


#header .all_menu .close_b{ width: 28px; height: 28px; position: absolute; right: 20px; top: 20px; background-color: transparent; transform: rotate(45deg);}
#header .all_menu .close_b span:nth-child(1){ width: 100%; height: 2px; background-color: #361A0E; display: block; position: absolute; left: 0; top: 13px; }
#header .all_menu .close_b span:nth-child(2){ width: 2px; height: 100%; background-color: #361A0E; display: block; position: absolute; left: 13px; top: 0; }
#header .all_menu > ul > li{ margin-bottom: 30px; }
#header .all_menu > ul > li:last-child{ margin-bottom: 0; }
#header .all_menu > ul > li > a{ font-size: 20px; font-weight: 900; color:#361A0E; letter-spacing: -0.5px; display: block; transition: opacity .4s; font-family: 'Pretendard';}
#header .all_menu > ul > li > a:after{ content:""; display: block; width: 0; height: 2px; background-color: #EA5717; position: absolute; left: -50px; top: 50%; transform: translate(0,-50%);}
#header .all_menu > ul > li:hover > a{ color: #EA5717; }
#header .all_menu > ul > li:hover > a:after{ width: 30px; transition: width .5s; }

#header .all_menu > ul > li > ul{ margin-top: 20px; display: none; }
#header .all_menu > ul > li > ul.on{ display: block; }
#header .all_menu > ul > li > ul > li > a{ font-size: 16px; font-weight: 400; color:#361A0E; letter-spacing: -0.5px; display: block; transition: opacity .4s;;}
#header .all_menu > ul > li > ul > li:hover > a{ opacity: 1; }
#header .all_menu > ul > li > ul > li{ margin-bottom: 12px; }
#header .all_menu > ul > li > ul > li:last-child{ margin-bottom: 0; }
#header .all_menu .sub_b{ margin-top: 10px; display: none; }
#header .all_menu .sub_b li a{ font-size: 14px; color: #666; line-height: 24px; opacity: .4; transition: opacity.3s; }
#header .all_menu .sub_b li a:hover{ opacity: 1; }


